Monday Apr 22, 2013

EBS 12 certified with Mac OS X 10.7 and 10.8 with Safari 6 and JRE 7

Apple logoOracle E-Business Suite Release 12 is now certified with the Safari 6 browser and the JRE 7 plugin on the following Apple Mac OS X desktop configurations:

  • Mac OS X 10.7 ("Lion" version 10.7.5 or higher) and 10.8 ("Mountain Lion" version 10.8.2 or higher)
  • Safari version 6 (6.0.2 or higher)
  • Oracle JRE 7 plugin (1.7.0_21 or higher)

Users should review all relevant information along with other specific patching requirements and known limitations posted in the Notes listed below.

Internationalization certification for non-English desktops is also in progress.

Where can I find more information?

About

Search

Categories
Archives
« April 2013 »
SunMonTueWedThuFriSat
 
2
3
4
6
7
8
9
10
11
12
13
14
15
16
18
19
20
21
25
26
27
28
    
       
Today